## gnome-desktop3 2.91.6

=== debian/changelog ===
gnome-desktop3 (2.91.6-1ubuntu1) natty; urgency=low

  * Rebase on Debian
  * debian/control.in:
    - downgrade the gtk requirement, the newest version is not required
  * debian/rules:
    - distributor is Ubuntu

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 13 Jan 2011 11:33:39 -0600

gnome-desktop3 (2.91.6-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/control.in,
      debian/rules,
      debian/gnome-about.install:
      - gnome-about is gone, drop every reference to it.
    + debian/patches/00git_no_GDK_DRAWABLE.patch,
      debian/patches/00git_no_GDK_WINDOW_TYPE.patch,
      debian/patches/00git_no_gdk_x11_drawable_get_xid.patch:
      - Dropped, fixed upstream.
    + debian/libgnome-desktop-3-0.symbols:
      - Updated.
    + debian/control.in:
      - Depend / Build-Depend on gsettings-desktop-schemas(-dev) >= 0.1.4
        for org.gnome.desktop.thumbnailers.
      - Bump libgtk3.0-dev build dependency.
    + debian/rules,
      debian/gnome-desktop3-data.install:
      - gnome-version.xml is back. Install it and build with
        --with-gnome-distributor=Debian again.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 13 Jan 2011 11:31:18 -0600

gnome-desktop3 (2.91.3-3) experimental; urgency=low

  [ Sebastien Bacher ]
  * debian/control.in: updated the dpkg-dev build-depends
  * debian/rules:
    - use dpkg-vendor to set the distributor

  [ Sjoerd Simons ]
  * Merge patches to build against new GTK+ from the ubuntu packaging
    (originally from git)
  * Update debian build-depend to >= 2.91.6

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 18 Dec 2010 18:34:09 +0000

gnome-desktop3 (2.91.3-2) experimental; urgency=low

  * debian/control.in:
    - Let libgnome-desktop-3-dev depend on
      gsettings-desktop-schemas-dev.
  * debian/rules:
    - Fail the build if the .symbols file is not updated.
  * debian/libgnome-desktop-3-0.symbols:
    - Updated.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 05 Dec 2010 22:23:51 +0100

gnome-desktop3 (2.91.3-1) experimental; urgency=low

  [ Sebastien Bacher ]
  * New upstream version
  * Rename the source for the GNOME3 version since they are abi incompatible
  * debian/control.in:
    - build-depends on gsettings-desktop-schemas-dev
    - clean some old conflicts and replaces
    - depends on gsettings-desktop-schemas
    - don't build the gnome-about binary from this version
    - updated description
    - updated for the source and binaries renaming
    - updated the build-depends and depends
  * Updated the .install for the new version
  * debian/patches/99_ltmain_as-needed.patch:
    - refreshed
  * debian/libgnome-desktop-3-0.symbols:
    - use a .symbols rather than shlibs
  * debian/rules:
    - dropped shlibs update since .symbols are used
    - updated to the new library name
    - use quilt as a patch system
    - use --disable-gnome-about --disable-desktop-docs to avoid conflicting 
      with the gtk2 version

  [ Sjoerd Simons ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 27 Nov 2010 22:23:42 +0000

gnome-desktop (2.30.2-1) unstable; urgency=low

  * New upstream stable release.
  * Switch to source format 3.0 (quilt)
    - Add debian/source/format.
    - Add debian/patches/series.
    - Remove /usr/share/cdbs/1/rules/simple-patchsys.mk from debian/rules.
    - Refresh debian/patches/99_ltmain_as-needed.patch.
  * debian/control.in
    - Remove ancient Conflicts/Replaces which are no longer relevant.
    - Bump Standards-Version to 3.9.0. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Jul 2010 04:45:22 +0200

gnome-desktop (2.30.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Apr 2010 23:22:47 +0200

gnome-desktop (2.30.0-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    - Use the system pnp.ids from hwdata.
  * debian/control.in:
    - Recommend hwdata.

  [ Josselin Mouette ]
  * New upstream release.
  * Bump build-dependencies.
  * Rename runtime library package.
  * 01_check_xrandr_version.patch: dropped, merged upstream.

 -- Josselin Mouette <joss@debian.org>  Tue, 13 Apr 2010 21:05:05 +0200

gnome-desktop (2.28.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Fix typo in description. Closes: #557400.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 18 Dec 2009 16:14:17 +0100

gnome-desktop (2.28.1-3) unstable; urgency=low

  * 01_trap_rr_x_errors.patch: dropped, this solution is fugly.
  * 01_check_xrandr_version.patch: check that the extension is available 
    at version 1.2 before running code that requires version 1.2 anyway.

 -- Josselin Mouette <joss@debian.org>  Sat, 21 Nov 2009 10:38:16 +0100

gnome-desktop (2.28.1-2) unstable; urgency=low

  * Switch to python-support.
  * 01_trap_rr_x_errors.patch: patch from Chris Coulson to support 
    FreeNX, it fixes some BadRequest errors. Closes: #556797.

 -- Josselin Mouette <joss@debian.org>  Wed, 18 Nov 2009 09:16:11 +0100

gnome-desktop (2.28.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - bumped standards-version to 3.8.3. No changes needed.
    - added Vcs-* fields.

 -- Andrea Veri <andrea.veri89@gmail.com>  Mon, 26 Oct 2009 22:04:51 +0100

gnome-desktop (2.28.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Stop mentioning GNOME 2.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * debian/watch: Don't uupdate.
  * debian/patches/90_relibtoolize.patch:
    - Removed, not needed anymore now that upstream uses a recent libtool.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 27 Sep 2009 23:30:02 +0200

gnome-desktop (2.26.1-1) unstable; urgency=low

  * New upstream release.
  * 90_relibtoolize.patch: updated for the new version.

 -- Josselin Mouette <joss@debian.org>  Tue, 14 Apr 2009 12:16:16 +0200

gnome-desktop (2.26.0-1) experimental; urgency=low


