=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-desktop3
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 5),
               dpkg-dev (>= 1.15.1),
               libglib2.0-dev (>= 2.27.3),
               intltool (>= 0.40.0),
               scrollkeeper,
               cdbs (>= 0.4.41),
               gnome-pkg-tools (>= 0.10),
               gtk-doc-tools (>= 1.4),
               docbook-xml,
               gnome-doc-utils (>= 0.3.2),
               libx11-dev,
               libxrandr-dev (>= 1.2),
               libgdk-pixbuf2.0-dev (>= 2.21.3),
               libgtk3.0-dev (>= 2.90.2),
               libstartup-notification0-dev (>= 0.5),
               libxml2-dev (>= 2.4.20),
               libglib2.0-doc,
               libgtk3.0-doc,
               gsettings-desktop-schemas-dev (>= 0.1.4)
Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-desktop/ubuntu

Package: gnome-desktop3-data
Architecture: all
Depends: ${misc:Depends}
Description: Common files for GNOME desktop apps
 This package includes some files that are shared between several GNOME
 apps (internationalization files).

Package: libgnome-desktop-3-0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gsettings-desktop-schemas (>= 0.1.4)
Recommends: hwdata (>= 0.227-1)
Description: Utility library for loading .desktop files - runtime files
 This library is used by GNOME to load the .desktop files.

Package: libgnome-desktop-3-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libgnome-desktop-3-0 (= ${binary:Version}),
         libgtk3.0-dev (>= 2.99.1),
         gsettings-desktop-schemas-dev,
         libstartup-notification0-dev (>= 0.5)
Description: Utility library for loading .desktop files - development files
 This package provides the include files and static library for the GNOME
 desktop library functions.
