=== debian/rules ===
#!/usr/bin/make -f

GNOME_MODULE=gnome-desktop

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed


DEB_CONFIGURE_EXTRA_FLAGS += \
			--with-gnome-distributor=Ubuntu \
			--with-pnp-ids-path=/usr/share/hwdata/pnp.ids \
			--disable-scrollkeeper \
			--disable-gtk-doc \
			--disable-desktop-docs

DEB_DH_MAKESHLIBS_ARGS_libgnome-desktop-3-0 += -- -c4
