## gnome-desktop3 2.91.6.1

=== debian/changelog ===
gnome-desktop3 (2.91.6.1-1) experimental; urgency=low

  [ Sebastien Bacher ]
  * debian/rules: use dpkg-vendor to set the distributor

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * debian/control.in:
    - Update for the new gtk+ package names.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:32:54 +0000
