## gnome-desktop3 2.91.92

=== debian/changelog ===
gnome-desktop3 (2.91.92-0ubuntu1) natty; urgency=low

  * New upstream version
    libgnome-desktop
    - Force property update when doing new crossfade frame 
    - Use picture-uri GSettings key 
    Misc
    - Don't build some RANDR code if RANDR is not available

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 22 Mar 2011 13:48:49 +0100
