=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Source: gnome-desktop3
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/experimental/gnome-desktop3
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/experimental/gnome-desktop3
 Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 5),
                dpkg-dev (>= 1.15.1),
@@ -23,13 +24,12 @@
                libx11-dev,
                libxrandr-dev (>= 1.2),
                libgdk-pixbuf2.0-dev (>= 2.21.3),
-               libgtk3.0-dev (>= 2.90.2),
+               libgtk-3-dev (>= 3.0.0),
                libstartup-notification0-dev (>= 0.5),
                libxml2-dev (>= 2.4.20),
                libglib2.0-doc,
-               libgtk3.0-doc,
+               libgtk-3-doc,
                gsettings-desktop-schemas-dev (>= 0.1.4)
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-desktop/gnome-desktop/ubuntu
 
 Package: gnome-desktop3-data
 Architecture: all
@@ -53,7 +53,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          libgnome-desktop-3-0 (= ${binary:Version}),
-         libgtk3.0-dev (>= 2.99.1),
+         libgtk-3-dev (>= 3.0.0),
          gsettings-desktop-schemas-dev,
          libstartup-notification0-dev (>= 0.5)
 Description: Utility library for loading .desktop files - development files
