=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
-			--with-gnome-distributor=Ubuntu \
+			--with-gnome-distributor=$(shell dpkg-vendor --query vendor) \
 			--with-pnp-ids-path=/usr/share/hwdata/pnp.ids \
 			--disable-scrollkeeper \
 			--disable-gtk-doc \
