=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gnome-desktop/([\d\.]+[024689])/ \
	gnome-desktop-(.*)\.tar\.gz
