## gnome-desktop3 2.91.93

=== debian/changelog ===
gnome-desktop3 (2.91.93-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Thu, 24 Mar 2011 22:23:12 +0100

gnome-desktop3 (2.91.92-1) experimental; urgency=low

  * New upstream release.

  [ Josselin Mouette ]
  * Add missing dependency on gnome-desktop3-data.

  [ Frederic Peters ]
  * debian/control.in: update dependency on gsettings-desktop-schemas.
  * debian/rules: disable introspection support at the moment.

 -- Frederic Peters <fpeters@debian.org>  Tue, 22 Mar 2011 14:03:34 +0100
