## gnome-desktop3 3.0.0

=== debian/changelog ===
gnome-desktop3 (3.0.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 11 Apr 2011 10:52:59 +1000
