## gnome-desktop3 3.0.2

=== debian/changelog ===
gnome-desktop3 (3.0.2-2) unstable; urgency=low

  * Upload to unstable.
  * Bump debhelper compatibility level to 8.
  * Bump Standards-Version to 3.9.2. No further changes.
  * debian/watch: Switch to .bz2 tarballs.

 -- Michael Biebl <biebl@debian.org>  Fri, 03 Jun 2011 19:37:17 +0200

gnome-desktop3 (3.0.2-1) experimental; urgency=low

  [ Rico Tzschichholz ]
  * debian/{rules,control.in,libgnome-desktop-3-dev,
    gir1.2-gnomedesktop-3.0.install}:
    - enable introspection build and add required files

  [ Sebastien Bacher ]
  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 May 2011 16:57:25 +0200

gnome-desktop3 (3.0.1-1) experimental; urgency=low

  [ Guido Günther ]
  * libgnome-desktop-3-0.symbols: add Build-Depends-Package to generate
    stricter build-deps

  [ Sebastien Bacher ]
  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 18 May 2011 13:30:52 +0200

gnome-desktop3 (3.0.0-1) experimental; urgency=low

  * New upstream release.

 -- Frederic Peters <fpeters@debian.org>  Wed, 13 Apr 2011 16:11:09 +0200
