=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Section: gnome
 Priority: optional
 Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/experimental/gnome-desktop3
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/experimental/gnome-desktop3
-Standards-Version: 3.9.1
-Build-Depends: debhelper (>= 5),
+Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8),
                dpkg-dev (>= 1.15.1),
                libglib2.0-dev (>= 2.27.3),
                intltool (>= 0.40.0),
@@ -29,6 +29,8 @@
                libxml2-dev (>= 2.4.20),
                libglib2.0-doc,
                libgtk-3-doc,
+               gobject-introspection (>= 0.10.2-1~),
+               libgirepository1.0-dev (>= 0.10.2-1~),
                gsettings-desktop-schemas-dev (>= 2.91.92)
 
 Package: gnome-desktop3-data
@@ -54,9 +56,21 @@
 Architecture: any
 Depends: ${misc:Depends},
          libgnome-desktop-3-0 (= ${binary:Version}),
+         gir1.2-gnomedesktop-3.0 (= ${binary:Version}),
          libgtk-3-dev (>= 3.0.0),
          gsettings-desktop-schemas-dev,
          libstartup-notification0-dev (>= 0.5)
 Description: Utility library for loading .desktop files - development files
  This package provides the include files and static library for the GNOME
  desktop library functions.
+
+Package: gir1.2-gnomedesktop-3.0
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         ${gir:Depends}
+Description: Introspection data for GnomeDesktop
+ This package provides the include files and static library for the GNOME
+ desktop library functions.
+ .
+ This package contains the introspection data for GnomeDesktop
