=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,6 @@
 			--disable-scrollkeeper \
 			--disable-gtk-doc \
 			--disable-desktop-docs \
-			--enable-introspection=no
+			--enable-introspection=yes
 
 DEB_DH_MAKESHLIBS_ARGS_libgnome-desktop-3-0 += -- -c4
