## gnome-desktop3 3.2.0

=== debian/changelog ===
gnome-desktop3 (3.2.0-0ubuntu4) oneiric; urgency=low

  * debian/patches/00git_disable_dpms_timeouts.patch:
    - Remove an extra 'goto out' statement that might create an infinite
      loop (thanks to Roman Yepishev for catching it) 

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Tue, 04 Oct 2011 17:02:49 +0200

gnome-desktop3 (3.2.0-0ubuntu3) oneiric; urgency=low

  * debian/patches/00git_disable_dpms_timeouts.patch:
    - Disable DPMS timeouts (LP: #863038)

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 03 Oct 2011 17:35:52 +0200

gnome-desktop3 (3.2.0-0ubuntu2) oneiric; urgency=low

  * debian/patches/02_refuse_to_break_GL_compositors.patch:
    - Check whether Unity is running and if so refuse to configure a multi-head
      setup larger than GL_MAX_TEXTURE_SIZE.  Works around breakage when using
      Unity on such a setup, which is as much as we can do to fix (LP: #824099)
      at this point.  In 12.04 this should be dropped in favour of making Unity
      work properly.
  * debian/control.in:
    - Add libgl1-mesa-dev and dh-autoreconf to Build-Depends for above patch.
  * debian/rules:
    - Use dh-autoreconf to regenerate build system to pick up changes from
      patch.

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 28 Sep 2011 20:08:59 +1000

gnome-desktop3 (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Sep 2011 11:36:23 +0200

gnome-desktop3 (3.1.92-0ubuntu2) oneiric; urgency=low

  * Fix LP: #854101
  * debian/patches/01_avoid_refresh_on_config_apply.patch.patch:
    - In gnome_rr_config_apply_from_filename_with_time(), don't call
      gnome_rr_screen_refresh(). This is pointless due to the async nature
      of X, and the protocol already guards agains the possiblilty that the
      client view of the display configuration is out-of-date. This function is
      also called 3 times during the critical path at startup by
      gnome-settings-daemon (for each possible display config file), which
      wastes around 1.5s

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 22 Sep 2011 15:29:40 +0100

gnome-desktop3 (3.1.92-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - GnomeRR: Fix crash in update_brightness_limits
    - GnomeRR: Don't print an error for no backlight
    - GnomeWallClock: Remove the date/time source on dispose

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Sep 2011 21:58:42 +0200

gnome-desktop3 (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Add GnomeWallClock
  * debian/libgnome-desktop-3-2.symbols: Updated

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2011 09:33:34 +0200

gnome-desktop3 (3.1.90.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Remove GnomeTzMonitor
  * debian/libgnome-desktop-3-2.symbols: Updated

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 30 Aug 2011 23:00:57 -0400

gnome-desktop3 (3.1.5-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/libgnome-desktop-3-2.symbols: Fixed lintian warning

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 14 Aug 2011 20:40:54 -0400

gnome-desktop3 (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/libgnome-desktop-3-2.symbols:
    - Add new symbols

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 25 Jul 2011 21:37:40 +0200

gnome-desktop3 (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/rules:
    - Use --enable-static, as .a files are not built by default
  * debian/watch:
    - Watch unstable series
  * debian/libgnome-desktop-3.2-symbols:
    - Added new API symbols

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Wed, 06 Jul 2011 12:00:02 +0200

gnome-desktop3 (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control:
  * debian/libgnome-desktop-3-2.install:
  * debian/libgnome-desktop-3-2.symbols:
    - Bump soname in libgnome-desktop-3 package to match upstream's

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 23 Jun 2011 13:18:04 +0200
