=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: gnome-desktop3
 Section: gnome
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/experimental/gnome-desktop3
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/experimental/gnome-desktop3
 Standards-Version: 3.9.2
@@ -31,7 +32,9 @@
                libgtk-3-doc,
                gobject-introspection (>= 0.10.2-1~),
                libgirepository1.0-dev (>= 0.10.2-1~),
-               gsettings-desktop-schemas-dev (>= 2.91.92)
+               gsettings-desktop-schemas-dev (>= 2.91.92),
+               libgl1-mesa-dev,
+               dh-autoreconf
 
 Package: gnome-desktop3-data
 Architecture: all
@@ -40,7 +43,7 @@
  This package includes some files that are shared between several GNOME
  apps (internationalization files).
 
-Package: libgnome-desktop-3-0
+Package: libgnome-desktop-3-2
 Section: libs
 Architecture: any
 Depends: ${misc:Depends},
@@ -55,7 +58,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libgnome-desktop-3-0 (= ${binary:Version}),
+         libgnome-desktop-3-2 (= ${binary:Version}),
          gir1.2-gnomedesktop-3.0 (= ${binary:Version}),
          libgtk-3-dev (>= 3.0.0),
          gsettings-desktop-schemas-dev,
