=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
@@ -17,6 +18,7 @@
 			--disable-scrollkeeper \
 			--disable-gtk-doc \
 			--disable-desktop-docs \
-			--enable-introspection=yes
+			--enable-introspection=yes \
+			--enable-static
 
-DEB_DH_MAKESHLIBS_ARGS_libgnome-desktop-3-0 += -- -c4
+DEB_DH_MAKESHLIBS_ARGS_libgnome-desktop-3-2 += -- -c4
