=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-desktop/([0-9.]+)/gnome-desktop-([0-9.]+)\.tar\.bz2 debian
