## gnome-desktop3 3.2.1

=== debian/changelog ===
gnome-desktop3 (3.2.1-3) unstable; urgency=low

  * Upload to unstable.
  * debian/control.in:
    - Tighten dependency on gnome-desktop3-data again.
    - Change section of gir1.2-gnomedesktop-3.0 to introspection.

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Dec 2011 05:58:38 +0100

gnome-desktop3 (3.2.1-2) experimental; urgency=low

  * debian/control.in:
    - Loosen the dependency on gnome-desktop-data for now such that
      libgnome-desktop-3-2 is installable in parallel with
      libgnome-desktop-3-0

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 27 Oct 2011 11:30:24 +0200

gnome-desktop3 (3.2.1-1) experimental; urgency=low

  * New upstream release.
    - Link against -lm for sqrt. Closes: #640437
  * debian/watch:
    - Update to version 3.
    - Track .xz tarballs.
  * debian/control.in:
    - Use Section: libs for gir1.2-gnomedesktop-3.0.
    - Drop (Build-)Depends on libstartup-notification0-dev.
    - Add Build-Depends on libxext-dev.
    - Update Vcs-* URLs.
    - Bump Build-Depends on intltool to (>= 0.40.6).
  * debian/rules:
    - List missing files.
    - Include utils.mk for list-missing.
    - Drop clean-la.mk since we don't install any .la files.
  * debian/libgnome-desktop-3-dev.install:
    - Remove .a file, static libraries are no longer built by default.
  * Update libgnome-desktop-3 library package for the SONAME bump 0 → 2.

 -- Michael Biebl <biebl@debian.org>  Sun, 16 Oct 2011 20:33:13 +0200
