=== debian/control ===
--- 
+++ 
@@ -6,16 +6,15 @@
 Source: gnome-desktop3
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/experimental/gnome-desktop3
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/experimental/gnome-desktop3
+Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-desktop3
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-desktop3
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 8),
                dpkg-dev (>= 1.15.1),
                libglib2.0-dev (>= 2.27.3),
-               intltool (>= 0.40.0),
+               intltool (>= 0.40.6),
                scrollkeeper,
                cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.10),
@@ -24,17 +23,15 @@
                gnome-doc-utils (>= 0.3.2),
                libx11-dev,
                libxrandr-dev (>= 1.2),
+               libxext-dev,
                libgdk-pixbuf2.0-dev (>= 2.21.3),
                libgtk-3-dev (>= 3.0.0),
-               libstartup-notification0-dev (>= 0.5),
                libxml2-dev (>= 2.4.20),
                libglib2.0-doc,
                libgtk-3-doc,
                gobject-introspection (>= 0.10.2-1~),
                libgirepository1.0-dev (>= 0.10.2-1~),
-               gsettings-desktop-schemas-dev (>= 2.91.92),
-               libgl1-mesa-dev,
-               dh-autoreconf
+               gsettings-desktop-schemas-dev (>= 2.91.92)
 
 Package: gnome-desktop3-data
 Architecture: all
@@ -61,13 +58,13 @@
          libgnome-desktop-3-2 (= ${binary:Version}),
          gir1.2-gnomedesktop-3.0 (= ${binary:Version}),
          libgtk-3-dev (>= 3.0.0),
-         gsettings-desktop-schemas-dev,
-         libstartup-notification0-dev (>= 0.5)
+         gsettings-desktop-schemas-dev
 Description: Utility library for loading .desktop files - development files
  This package provides the include files and static library for the GNOME
  desktop library functions.
 
 Package: gir1.2-gnomedesktop-3.0
+Section: introspection
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
