## gnome-desktop3 3.4.1

=== debian/changelog ===
gnome-desktop3 (3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Translation updates.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 16 Apr 2012 14:11:14 +0200

gnome-desktop3 (3.4.0-0ubuntu4) precise; urgency=low

  * debian/patches/04_compute_average_color.patch:
    - compute the avergage color in gnome-desktop itself, not in unity to fix
      some races (LP: #963140)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 06 Apr 2012 16:38:09 +0200

gnome-desktop3 (3.4.0-0ubuntu3) precise; urgency=low

  * debian/patches/tweak_color_computation.patch:
    - tweak the color computation to the unity launcher side, thanks gord

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Apr 2012 17:59:41 +0200

gnome-desktop3 (3.4.0-0ubuntu2) precise; urgency=low

  * 02_refuse_to_break_GL_compositors.patch: Add DEP-3 patch header.
  * Add 03_default_display_is_internal.patch: Treat a display named "default"
    as internal. This happens with the proprietary NVidia driver which does
    not do proper XRandR. We cannot detect external vs. internal display
    there, so err on the side of "internal" to make suspend on lid close work.
    Thanks to James M. Leddy for the initial patch! (LP: #949296)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 29 Mar 2012 17:49:37 +0200

gnome-desktop3 (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 26 Mar 2012 12:35:19 +0200

gnome-desktop3 (3.3.92-0ubuntu1) precise; urgency=low

  * New upstream version, dropped git backports, 
    the changes are in the version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Mar 2012 16:01:59 +0100

gnome-desktop3 (3.3.91-0ubuntu2) precise; urgency=low

  * debian/patches/git_use_rgba_type.patch,
    debian/patches/git_representative_colors.patch:
    - git patches, set a 'representative color' xproperty, should make
      notify-osd and unity color picking easier (lp: #953230)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Mar 2012 18:48:45 +0100

gnome-desktop3 (3.3.91-0ubuntu1) precise; urgency=low

  * New upstream version, dropped patches included in the new version 
    or not required

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Mar 2012 11:06:01 +0100

gnome-desktop3 (3.3.90-0ubuntu2) precise; urgency=low
  
  * debian/control.in:
    - drop the scrollkeeper build-depends, it's not needed
  * debian/patches/git_edp_output.patch: "Laptops with eDP panels do not 
    suspend when lid closed", thanks Seth Forshee (lp: #933710)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Feb 2012 11:52:12 +0100

gnome-desktop3 (3.3.90-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Fix crash in gnome_bg_load_from_preferences. (LP: #873761)
  * Add 01_fix_rt_linking.patch: Add missing linking with -lrt for
    clock_gettime().

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Feb 2012 08:29:17 +0100

gnome-desktop3 (3.3.5-0ubuntu1) precise; urgency=low

  * Sync with Debian. Remaining changes:
  * New upstream release.
    - GnomeRR:
      - Use GDK to get work area
      - gnome_rr_screen_new() now creates a singleton for the specified
        GdkScreen
    - GnomePnpIds: Add object to get the vendor name from PNP IDs
  * debian/libgnome-desktop-3-2.symbols: Updated for above changes
  * debian/patches/02_refuse_to_break_GL_compositors.patch:
    - Check whether Unity is running and if so refuse to configure a multi-head
      setup larger than GL_MAX_TEXTURE_SIZE.  Works around breakage when using
      Unity on such a setup, which is as much as we can do to fix (LP: #824099)
      at this point.  In 12.04 this should be dropped in favour of making Unity
      work properly.
  * debian/control.in: 
    - Add libgl1-mesa-dev and dh-autoreconf to Build-Depends for above patch.
    - Bump minimum xrandr to 1.3
  * debian/libgnome-desktop-3-2.install: Install check_gl_texture_size
  * debian/rules:
    - Use dh-autoreconf to regenerate build system to pick up changes from
      patch.
  * debian/watch: watch for unstable releases

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 06 Feb 2012 13:25:25 -0500
