## gnome-desktop3 3.4.2

=== debian/changelog ===
gnome-desktop3 (3.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 14 May 2012 19:26:59 +0200

gnome-desktop3 (3.4.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 03:50:19 +0200

gnome-desktop3 (3.4.1-1) experimental; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Mon, 16 Apr 2012 18:07:14 +0200

gnome-desktop3 (3.4.0-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/01-clock_gettime.patch: Removed, merged upstream.
  * Bump (Build-)Depends on libgtk-3-dev to (>= 3.3.6).
  * Bump Build-Depends on libxrandr-dev to (>= 1.3).
  * debian/libgnome-desktop-3-2.symbols: Add new symbols and remove
    gnome_rr_crtc_set_config. None of the reverse dependencies uses that
    function so this should be safe without a soname bump.

 -- Michael Biebl <biebl@debian.org>  Tue, 03 Apr 2012 19:35:04 +0200

gnome-desktop3 (3.2.1-4) unstable; urgency=low

  * Build system-wide help documents and install them in gnome-desktop3-data.
  * Add the necessary Breaks/Replaces against gnome-desktop-data (<< 2.32.1-2)
    which previously shipped those files.
  * Build gtk-doc API documentation.
  * debian/patches/01-clock_gettime.patch: Link libgnome-desktop against librt
    for clock_gettime().
  * Use dh-autoreconf to update the build system.
  * Update debian/copyright using the machine-readable copyright format 1.0.
  * Bump Standards-Version to 3.9.3.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Tue, 03 Apr 2012 19:17:35 +0200
