=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Source: gnome-desktop3
 Section: gnome
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-desktop3
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-desktop3
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 8),
                dpkg-dev (>= 1.15.1),
+               dh-autoreconf,
                libglib2.0-dev (>= 2.27.3),
                intltool (>= 0.40.6),
                scrollkeeper,
@@ -22,10 +23,10 @@
                docbook-xml,
                gnome-doc-utils (>= 0.3.2),
                libx11-dev,
-               libxrandr-dev (>= 1.2),
+               libxrandr-dev (>= 1.3),
                libxext-dev,
                libgdk-pixbuf2.0-dev (>= 2.21.3),
-               libgtk-3-dev (>= 3.0.0),
+               libgtk-3-dev (>= 3.3.6),
                libxml2-dev (>= 2.4.20),
                libglib2.0-doc,
                libgtk-3-doc,
@@ -36,6 +37,8 @@
 Package: gnome-desktop3-data
 Architecture: all
 Depends: ${misc:Depends}
+Breaks: gnome-desktop-data (<< 2.32.1-2)
+Replaces: gnome-desktop-data (<< 2.32.1-2)
 Description: Common files for GNOME desktop apps
  This package includes some files that are shared between several GNOME
  apps (internationalization files).
@@ -57,7 +60,7 @@
 Depends: ${misc:Depends},
          libgnome-desktop-3-2 (= ${binary:Version}),
          gir1.2-gnomedesktop-3.0 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.0.0),
+         libgtk-3-dev (>= 3.3.6),
          gsettings-desktop-schemas-dev
 Description: Utility library for loading .desktop files - development files
  This package provides the include files and static library for the GNOME
