=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-desktop/([\d\.]+[024689])/ \
	gnome-desktop-(.*)\.tar\.xz
